.carousel-inner,
.carousel-item {
  position: relative;
  z-index: 1;
}    
    .slider-image {
      position: relative;
      height: 400px;
      overflow: hidden;
      /*background: linear-gradient(to right, #13461f, #ffffff);*/
      z-index: 1;
      pointer-events: none;
    }

    .slider-image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      z-index: 2;
    }

    .slider-content {
      position: absolute;
      top: 0;
      left: 15rem;
      right: 15rem;
      bottom: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      color: white;
      /*background-color: rgba(66, 63, 63, 0.149);*/
      text-align: left; 
      /*padding-left: 4rem;  
      padding-right: 2rem; */
      text-shadow: 2px 2px 5px #222222;
      z-index: 100;
      pointer-events: auto; 
    }
    .slider-content .btn-secondary{
      width: auto;
      z-index: 1000;
    }
   .slider-content a.btn {
  color: #fff !important;
  background-color: var(secondary) !important;
  pointer-events: auto !important;
  font-weight: 500;
}
    .slider-content h2 {
        font-size: 4.5rem;
        font-weight: 600;
      }
    .slider-content h3 {
        font-size: 2.5rem;
        font-weight: 400;
      }
    /* Responsive Anpassungen */
    @media (max-width: 576px) {
      .slider-content{
        left: 4.5rem;
      right: 4.5rem;
      }
      .slider-image {
        height: 350px;
      }

      .slider-content h2 {
        font-size: 2rem;
        font-weight: 600;
      }
      .slider-content h3 {
        font-size: 1.5rem;
        font-weight: 400;
      }
      .slider-content p {
        font-size: 0.9rem;
      }
      .slider-content a.btn {
      color: #fff !important;
      background-color: var(secondary) !important;
      pointer-events: auto !important;
      font-weight: 500;
      font-size: 1.2rem !important;
      }
      .slider-content {
        padding: 0rem;
      }
    }

.carousel-indicators button.inactive {
  background-color: rgb(255, 255, 255,); width: 16px; height: 16px; border:#fff; border-radius: 50%; /* Dunklere Farbe für nicht aktive Indikatoren */
}

.carousel-indicators button.active {
  background-color: rgba(255, 255, 255, 0.8); width: 35px; border-radius: 8px; /* Hellerer Farbton für den aktiven Indikator */
}

